Skip to main content
POST
/
api
/
v1
/
sessions
/
{session_id}
/
sender-data
Update sender data
curl --request POST \
  --url https://api.example.com/api/v1/sessions/{session_id}/sender-data \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "sender_data": {},
  "merge_strategy": "update"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

session_id
string
required

Body

application/json

Request model for updating sender data.

sender_data
Sender Data · object
required

Additional sender data

merge_strategy
string
default:update

How to merge data (update/replace)

Response

Successful Response

The response is of type Response Update Sender Data Api V1 Sessions Session Id Sender Data Post · object.